Subject: Ticket Assigned - Article Feedback - How will the amount be refunded for the returned items which I paid for with my Gift Card?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 13:46:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - How will the amount be refunded for the returned items which I paid for with my Gift Card? Feedback for:  How will the amount be refunded for the returned items which I paid for with my Gift Card? I purchased online they cancel my order and still I didn’t receive my money  
I brought with my gift card 
8114033280 My order number https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3404543